Lucene Compatibility Plugin - Confluence 5.1

Where can I re-download this plugin to install it? It was giving me trouble so I uninstalled it only to find other plugins had dependencies based on this one.

I'm having trouble finding it on the Atlassian Marketplace.

I find it a little odd that it showed up in the "user installed" plugins section. Had it been in the system section I'd have left it alone.

2 answers

1 accepted

2 votes
Accepted answer

Solution was to uninstall and reinstall Team Calendars... then clear our a few folders so Confluence could rebuild my "contributors macro"

Yes, but not the solution to the problem. I actually had to uninstall and re-install Team Calendars.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Dec 18, 2018 in Confluence Cloud

Happy holidays from our team to yours!

Hi Community!  2018 was filled with changes for our team, both big and small, and we've taken a lot of time to both celebrate our wins and recognize areas of improvement. One thing that we're a...

483 views 3 18
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you